## python-ntlm 1.0.1

=== debian/changelog ===
python-ntlm (1.0.1-1) unstable; urgency=low

  * Initial release (closes: #719901).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Sep 2013 12:36:47 +0200
