=== debian/control ===
Source: python-ntlm
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/python-ntlm/
XS-Python-Version: >= 2.6

Package: python-ntlm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library that provides NTLM support
 Python library that provides NTLM support, including an authentication handler
 for urllib2 (includes python-ntlm-fixed patch). This package allows Python
 clients running on any operating system to provide NTLM authentication to a
 supporting server. python-ntlm is probably most useful on platforms that are
 not Windows, since on Windows it is possible to take advantage of
 platform-specific NTLM support.
