=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/python-ntlm

override_dh_installexamples:
	mkdir -p $(DESTDIR)/usr/share/doc/python-ntlm/examples/
	mv -f $(DESTDIR)/usr/bin/*example* \
		$(DESTDIR)/usr/share/doc/python-ntlm/examples/
	dh_installexamples

%:
	dh $@ --with python2 --buildsystem=python_distutils

.PHONY: override_dh_installexamples
