## python-ntlm 1.1.0

=== debian/changelog ===
python-ntlm (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Update project homepage.
  * Make rebuildable with ignoring egg-info diffs.
  * Add watch file.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 02 Jun 2015 18:45:07 +0000
