=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3)
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/python-ntlm/
+Standards-Version: 3.9.6
+Homepage: https://github.com/mullender/python-ntlm
 XS-Python-Version: >= 2.6
 
 Package: python-ntlm
