=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,6 @@
 	dh_installexamples
 
 %:
-	dh $@ --with python2 --buildsystem=python_distutils
+	dh $@ --sourcedirectory=python26 --with python2 --buildsystem=python_distutils
 
 .PHONY: override_dh_installexamples
