=== debian/watch ===
version=3
http://pypi.python.org/pypi/python-ntlm .*/source/p/python-ntlm/python-ntlm-([\d\.]+)\.(?:tgz|tar\.(?:gz|bz2|xz)).*
